<?xml version="1.0" encoding="utf-8"?>
<root>
  <Product id="147278905535">
    <ID>147278905535</ID>
    <Name>dfsdf</Name>
    <BuyNumber>1</BuyNumber>
    <User>匿名</User>
    <Contact>sdfsdf</Contact>
    <Body>sdfsf</Body>
    <GoodsName>索尼.VGN-CS19 笔记本电脑</GoodsName>
    <GoodsID>3efc5e50-10a1-48e9-b0af-9b9500bce869</GoodsID>
    <Date>2009-9-1 14:48:25</Date>
    <Remark>5656</Remark>
    <State>已经处理</State>
  </Product>
</root>